uuid: a86afc16-0432-4466-a22a-98ee3cee2902
langcode: en
status: true
dependencies:
  config:
    - node.type.ct_policy_insights
id: node.ct_policy_insights.promote
field_name: promote
entity_type: node
bundle: ct_policy_insights
label: 'Promoted to front page'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
